<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZSATSVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVEYNSE</genie>
		<description>Infinite shells</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOAGZLA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEOAGZLA</genie>
		<description>Start with double lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSELSTK</genie>
		<description>Don't lose shells on dying</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSETSVK</genie>
		<description>Don't lose power on dying</description>
	</cheat>
</cheats>
